@charset "utf-8";
/* CSS Document */

/** section 01 **/
#contact .sec-01{
    padding: 5vw 0 10vw;
}

.form-table{
    width: 100%;
    border-right: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    
    font-size: 1.6rem;
    margin-bottom: 2em;
}
.form-table th,
.form-table td{
    border-left: 2px solid #ccc;
    border-top: 2px solid #ccc;
    font-weight: normal;
    text-align:left;
    vertical-align: top;
    
    display: block;
}
.form-table th{
    background-color: #f2f2f2;
    padding: 0.5em 1em;
}
.form-table th span{
    float: right;
    color: #fff;
    background-color: #f18e00;
    border-radius: 2em;
    width: 5em;
    text-align: center;
    font-size: 1.4rem;
}
.form-table td{
    padding: 0.5em;
}
.form-table input.input-text{
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 1.6rem;
    background-color: #f2f2f2;
    border: 1em solid #f2f2f2;
    box-sizing: border-box;
}
.form-table textarea{
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    background-color: #f2f2f2;
    border: 1em solid #f2f2f2;
    box-sizing: border-box;
}
.prvcy-in{
    padding: 2em;
}
.prvcy-in .fwB{
    font-size: 2.4rem;
}
.prvcy-wrap{
    width: 100%;
    height: 300px;
    border: 1px solid #ccc;
    overflow-x: hidden;
    
    margin-bottom: 3em;
}
.but-submit button{
    background-color: #f18e00;
    color:#fff;
    text-align: center;
    border:none;
    display: block;
    margin: 0 auto;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0.5em 2em;
    border-radius: 10px;
    cursor: pointer;
}


@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #contact .sec-01{
        padding: 0 0 100px 0;
    }
    .form-table{
        margin-bottom: 3em;
    }
    .form-table th,
    .form-table td{

        display:table-cell;
    }
    .form-table th{
       width: 350px;
    }
    .but-submit button{
        font-size: 2.4rem;
    }
}

